.footer-menu-list {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-menu-item:not(:last-child) {
    margin-bottom: 10px;
}
.footer-menu-item a:link,
.footer-menu-item a:visited {
   font-size: 14px;
   color: #ffffff;
   transition: color .3s ease-in-out;
}
.footer-menu-item a:hover,
.footer-menu-item a:focus,
.footer-menu-item a:active {
    color: #8639F1;
}